## rust-pkcs1 0.7.5

=== debian/changelog ===
rust-pkcs1 (0.7.5-1) unstable; urgency=medium

  * Package pkcs1 0.7.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 18:29:05 +0100
