=== debian/control ===
Source: rust-pkcs1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-der-0.7+default-dev <!nocheck>,
 librust-der-0.7+oid-dev <!nocheck>,
 librust-spki-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkcs1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkcs1
X-Cargo-Crate: pkcs1
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-pkcs1-dev is very long, consider overriding

Package: librust-pkcs1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-0.7+alloc-dev,
 librust-der-0.7+default-dev,
 librust-der-0.7+oid-dev,
 librust-der-0.7+pem-dev,
 librust-der-0.7+std-dev,
 librust-der-0.7+zeroize-dev,
 librust-pkcs8-0.10+alloc-dev,
 librust-pkcs8-0.10+pem-dev,
 librust-pkcs8-0.10-dev,
 librust-spki-0.7+default-dev
Provides:
 librust-pkcs1+alloc-dev (= ${binary:Version}),
 librust-pkcs1+default-dev (= ${binary:Version}),
 librust-pkcs1+pem-dev (= ${binary:Version}),
 librust-pkcs1+pkcs8-dev (= ${binary:Version}),
 librust-pkcs1+std-dev (= ${binary:Version}),
 librust-pkcs1+zeroize-dev (= ${binary:Version}),
 librust-pkcs1-0-dev (= ${binary:Version}),
 librust-pkcs1-0+alloc-dev (= ${binary:Version}),
 librust-pkcs1-0+default-dev (= ${binary:Version}),
 librust-pkcs1-0+pem-dev (= ${binary:Version}),
 librust-pkcs1-0+pkcs8-dev (= ${binary:Version}),
 librust-pkcs1-0+std-dev (= ${binary:Version}),
 librust-pkcs1-0+zeroize-dev (= ${binary:Version}),
 librust-pkcs1-0.7-dev (= ${binary:Version}),
 librust-pkcs1-0.7+alloc-dev (= ${binary:Version}),
 librust-pkcs1-0.7+default-dev (= ${binary:Version}),
 librust-pkcs1-0.7+pem-dev (= ${binary:Version}),
 librust-pkcs1-0.7+pkcs8-dev (= ${binary:Version}),
 librust-pkcs1-0.7+std-dev (= ${binary:Version}),
 librust-pkcs1-0.7+zeroize-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5+alloc-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5+default-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5+pem-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5+pkcs8-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5+std-dev (= ${binary:Version}),
 librust-pkcs1-0.7.5+zeroize-dev (= ${binary:Version})
Description: Pure Rust implementation of Public-Key Cryptography Standards (PKCS) #1: RSA Cryptography Specifications Version 2.2 (RFC 8017) - Rust source code
 This package contains the source for the Rust pkcs1 crate, packaged by debcargo
 for use with cargo and dh-cargo.
