=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --all-features
Features: test-name=rust-pkcs1:@
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-pkcs1-dev:alloc
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets
Features: test-name=librust-pkcs1-dev:default
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --no-default-features --features pem
Features: test-name=librust-pkcs1-dev:pem
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --no-default-features --features pkcs8
Features: test-name=librust-pkcs1-dev:pkcs8
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --no-default-features --features std
Features: test-name=librust-pkcs1-dev:std
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --no-default-features --features zeroize
Features: test-name=librust-pkcs1-dev:zeroize
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs1 0.7.5 --all-targets --no-default-features
Features: test-name=librust-pkcs1-dev:
Depends: dh-cargo (>= 18), librust-const-oid-0.9+db-dev, librust-const-oid-0.9+default-dev, librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
